function FileData_Pairs(x)
{
x.t("example","preceding");
x.t("example","section");
x.t("interfaces","first");
x.t("interfaces","used");
x.t("coding","psc");
x.t("4.3.5","corrected");
x.t("improvements","previous");
x.t("version","4.3.9");
x.t("version","new");
x.t("version","preceding");
x.t("version","control");
x.t("version","chapter");
x.t("version","mc75");
x.t("chapters","relationship");
x.t("chapters","3.1.2");
x.t("rather","entering");
x.t("4.3.9","added");
x.t("replies","test");
x.t("description","flow");
x.t("description","multiplexer");
x.t("description","troubleshooting");
x.t("description","close-down");
x.t("cfun","levels");
x.t("5.1","corrected");
x.t("5.1","added");
x.t("user's","guide");
x.t("variables","station");
x.t("3.1.6.1","new");
x.t("5.4.1","corrected");
x.t("3.1.6.2","added");
x.t("3.1.6.3","new");
x.t("5.5","new");
x.t("state","variables");
x.t("mode","added");
x.t("mode","cfun=9");
x.t("mode","psc");
x.t("physical","interface");
x.t("physical","serial");
x.t("interface","added");
x.t("interface","applicable");
x.t("interface","asc0");
x.t("interface","asc1");
x.t("modified","remark");
x.t("trace","example");
x.t("connection","e.g");
x.t("siemens","multiplexer");
x.t("product","specific");
x.t("new","chapters");
x.t("new","document");
x.t("new","---");
x.t("new","1.1");
x.t("new","chapter");
x.t("new","throughout");
x.t("relationship","multiplex");
x.t("document","preceding");
x.t("document","multiplexer");
x.t("document","added");
x.t("document","history");
x.t("size","5.5.5");
x.t("size","4.2.5");
x.t("size","greater");
x.t("size","adjustable");
x.t("frame","size");
x.t("file","name");
x.t("wm01_mux_guide_vxx.pdf","1.1");
x.t("list","standards");
x.t("list","products");
x.t("status","control");
x.t("standards","3.1.1");
x.t("ac75","2.1");
x.t("info","supported");
x.t("tc63","tc65");
x.t("entering","cfun=");
x.t("guide","version");
x.t("due","network");
x.t("network","loss");
x.t("uih_e","framing");
x.t("tc65","preceding");
x.t("---","renamed");
x.t("products","3.4");
x.t("products","3.1.1");
x.t("products","3.1.4");
x.t("products","added");
x.t("products","capable");
x.t("products","2.1");
x.t("test","signal");
x.t("channels","physical");
x.t("channels","3.1.4");
x.t("channels","non-multiplexed");
x.t("3.3","4.3.10");
x.t("3.3","detailed");
x.t("byte","frame");
x.t("name","wm01_mux_guide_vxx.pdf");
x.t("operation","second");
x.t("operation","usb");
x.t("3.4","restructured");
x.t("changed","description");
x.t("closed","virtual");
x.t("virtual","channels");
x.t("periodic","output");
x.t("bytes","supported");
x.t("further","supported");
x.t("prior","data");
x.t("parameters","3.1.4");
x.t("3.1.1","added");
x.t("3.1.1","rts/cts");
x.t("3.1.2","frame");
x.t("3.1.2","3.3");
x.t("3.1.2","added");
x.t("vista","1.1");
x.t("3.1.3","added");
x.t("stream","5.5.5");
x.t("flow","control");
x.t("3.1.4","modified");
x.t("3.1.4","removed");
x.t("4.3.10","control");
x.t("4.3.10","added");
x.t("second","physical");
x.t("second","byte");
x.t("preceding","document");
x.t("signals","may");
x.t("supported","4.3.5");
x.t("supported","cfun");
x.t("supported","products");
x.t("unframed","data");
x.t("3.1.6","3.1.6.1");
x.t("multiplexer","version");
x.t("multiplexer","user's");
x.t("multiplexer","mode");
x.t("multiplexer","3.1.2");
x.t("multiplexer","protocol");
x.t("corrected","example");
x.t("corrected","description");
x.t("corrected","trace");
x.t("corrected","windows");
x.t("corrected","figure");
x.t("corrected","acknowledge");
x.t("0xf9","preceding");
x.t("logical","channels");
x.t("1.1","added");
x.t("1.1","updated");
x.t("first","serial");
x.t("serial","interface");
x.t("messages","rather");
x.t("control","5.1");
x.t("control","signals");
x.t("control","logical");
x.t("control","sleep");
x.t("side","receive");
x.t("side","figure");
x.t("signal","added");
x.t("1.3","updated");
x.t("maximum","frame");
x.t("chapter","siemens");
x.t("chapter","new");
x.t("chapter","operation");
x.t("chapter","3.1.3");
x.t("chapter","reports");
x.t("may","transmitted");
x.t("5.5.5","corrected");
x.t("5.5.5","figure");
x.t("receive","state");
x.t("heading","0xf9");
x.t("detailed","info");
x.t("loss","modem");
x.t("section","host");
x.t("handling","bit");
x.t("urcs","4.3.10");
x.t("sleep","mode");
x.t("added","coding");
x.t("added","siemens");
x.t("added","product");
x.t("added","ac75");
x.t("added","uih_e");
x.t("added","further");
x.t("added","chapter");
x.t("added","heading");
x.t("added","windows");
x.t("added","note");
x.t("remark","3.1.6.2");
x.t("remark","periodic");
x.t("remark","unframed");
x.t("remark","3.1.6");
x.t("remark","urcs");
x.t("reports","modifications");
x.t("end","data");
x.t("4.2.5","second");
x.t("framing","3.1.2");
x.t("previous","versions");
x.t("throughout","document");
x.t("message","sleep");
x.t("e.g","due");
x.t("greater","127");
x.t("windows","size");
x.t("windows","vista");
x.t("closing","multiplexer");
x.t("troubleshooting","5.5");
x.t("mc75","tc63");
x.t("figure","preceding");
x.t("figure","corrected");
x.t("specific","remark");
x.t("cfun=9","preceding");
x.t("usb","5.1");
x.t("usb","interface");
x.t("usb","remark");
x.t("transmitted","prior");
x.t("capable","multiplexer");
x.t("output","parameters");
x.t("non-multiplexed","physi\u00adcal");
x.t("applicable","3.3");
x.t("applicable","preceding");
x.t("data","connection");
x.t("data","closed");
x.t("data","stream");
x.t("host","replies");
x.t("3.2.1","changed");
x.t("3.2.1","rts/cts");
x.t("psc","messages");
x.t("psc","message");
x.t("bit","siemens");
x.t("case","premature");
x.t("multiplex","channels");
x.t("restructured","revised");
x.t("modifications","improvements");
x.t("procedure","corrected");
x.t("history","document");
x.t("history","chapter");
x.t("protocol","version");
x.t("protocol","1.3");
x.t("protocol","onwards");
x.t("note","interfaces");
x.t("note","multiplexer");
x.t("note","maximum");
x.t("note","handling");
x.t("note","closing");
x.t("note","case");
x.t("physi\u00adcal","interfaces");
x.t("asc0","3.1.6.3");
x.t("renamed","file");
x.t("asc1","applicable");
x.t("2.1","corrected");
x.t("2.1","revised");
x.t("premature","end");
x.t("used","multiplexer");
x.t("relevant","usb");
x.t("modem","status");
x.t("onwards","5.4.1");
x.t("onwards","3.2.1");
x.t("127","bytes");
x.t("adjustable","siemens");
x.t("levels","3.2.1");
x.t("close-down","procedure");
x.t("acknowledge","state");
x.t("versions","document");
x.t("station","side");
x.t("revised","chapters");
x.t("revised","chapter");
x.t("removed","remark");
x.t("rts/cts","relevant");
x.t("updated","list");
}
